cls compliance request

Oct 11, 2011 at 12:49 PM
Edited Oct 11, 2011 at 12:49 PM

The stable 3.0 release is not marked as cls compliant, using it would require policy changes for our projects.

Would it be possible to get a cls compliant release in future?

 

great tool btw.